RubyGems Navigation menu

bosh-release 1.3262.4.0

Bosh package compiler

Versões:

  1. 1.3262.24.0 - November 02, 2016 (7,5 KB)
  2. 1.3262.4.0 - July 21, 2016 (7,5 KB)
  3. 1.3262.0 - June 24, 2016 (7,5 KB)
  4. 1.3232.24.0 - November 02, 2016 (7,5 KB)
  5. 1.3232.14.0 - July 21, 2016 (7,5 KB)
Mostrar todas as versões (349)

Runtime Dependencies (6):

  • agent_client ~> 1.3262.4.0
  • blobstore_client ~> 1.3262.4.0
  • bosh_common ~> 1.3262.4.0
  • bosh-template ~> 1.3262.4.0
  • trollop ~> 1.16
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (3):

    Donos:

    Autores:

    • VMware

    SHA 256 checksum:

    9eac9b6005291730f315ea6572bede9b9f9a78d60bda682a56d6431f75d00097

    Total de downloads 810.470

    Desta versão 2.400

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache 2.0

    Versão Requerida do Ruby: >= 1.9.3

    Links: